> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lapathoniia.top/llms.txt
> Use this file to discover all available pages before exploring further.

# User Limits

> Return current budget and OCR quota limits for the authenticated key.

Returns:
  - budget: max, used, remaining, reset_at, duration
  - ocr: images_per_hour limit, used this hour, remaining, resets_in_seconds



## OpenAPI

````yaml /api/lapathoniia-openapi.json get /user/limits
openapi: 3.1.0
info:
  title: Lapathoniia API
  version: 1.0.0
  description: |-
    Lapathoniia Chat, Batch and User API.

    Base URL: `https://app.lapathoniia.top`

    All endpoints require a Bearer API key except `/health`.
servers:
  - url: https://app.lapathoniia.top
    description: Production
security:
  - bearerAuth: []
paths:
  /user/limits:
    get:
      summary: User Limits
      description: |-
        Return current budget and OCR quota limits for the authenticated key.

        Returns:
          - budget: max, used, remaining, reset_at, duration
          - ocr: images_per_hour limit, used this hour, remaining, resets_in_seconds
      operationId: user_limits_user_limits_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: sk-...

````